.CollapsiblePanel {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	border: 1px dashed #090909;
}
.CollapsiblePanel li{list-style-type: square;}
.CollapsiblePanel ul{margin: 5px;}
.CollapsiblePanelTab {
	font-weight: bold;
	margin: 0px;
	padding-left: 10px;
	padding: 3px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	background: url("../images/guides-o.gif") bottom right;
}

.CollapsiblePanelContent {
	margin: 0px;
	padding: 0px;
}

.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}

.CollapsiblePanelOpen .CollapsiblePanelTab {
	background: url("../images/guides-f.gif") bottom right;
}

.CollapsiblePanelClosed .CollapsiblePanelTab {
 /* background-color: #EFEFEF */
}
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: rgb(203, 203, 203);
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: rgb(203, 203, 203);
}
